<?php
/**
* @package		EasySocial
* @copyright	Copyright (C) 2010 - 2019 Stack Ideas Sdn Bhd. All rights reserved.
* @license		GNU/GPL, see LICENSE.php
* EasySocial is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
* See COPYRIGHT.php for copyright notices and details.
*/
defined('_JEXEC') or die('Unauthorized Access');
?>
<div>
	<div class="o-checkbox">
		<input type="checkbox" disabled="disabled" checked="checked" id="blogcreate-owner" />
		<label for="blogcreate-owner"><?php echo JText::_('FIELDS_GROUP_BLOGCREATE_OPTION_OWNER'); ?></label>
	</div>

	<?php foreach ($checkboxForm as $item) { ?>
	<div class="o-checkbox">
		<input type="checkbox" id="blogcreate-<?php echo $item->name; ?>" name="blogcreate[]" value="<?php echo $item->name; ?>"<?php echo $item->selected ? ' checked="checked"' : ''; ?> />
		<label for="blogcreate-<?php echo $item->name; ?>"><?php echo JText::_('FIELDS_GROUP_BLOGCREATE_OPTION_' . strtoupper($item->name)); ?></label>
	</div>
	<?php } ?>
</div>
